.. calcul-matriciel documentation master file, created by
   sphinx-quickstart on Tue Oct  3 11:40:49 2023.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to calcul-matriciel's documentation!
============================================

.. toctree::
   :maxdepth: 2
   :caption: Contents:

   ./modules

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
